
Redmine - Feature #42061

New Project creation 

2024-12-31 07:01 - Pravin Kaswate

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

Unable to create new project and team formation

History

#1 - 2024-12-31 14:08 - Wei Zhang

There are several potential issues to consider.

Ensure that your user account has the necessary permissions to create projects. Check the role settings in Redmine to ensure the user roles allow

project creation.

Please providing more context or specific error messages would help in diagnosing the problem further.

#2 - 2025-01-01 06:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for asking questions. The Issues page is for reporting bugs, suggesting new features, or submitting patches. For more information

on how to request help, please see: How to request help.
